<?xml version='1.0' encoding='ISO-8859-1'?>
<xsl:stylesheet
xmlns:d="http://docbook.org/ns/docbook"
xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
version="1.0">

<!--rst

.. _user_rest.xsl:

=============
user_rest.xsl
=============

transformation docbook en plusieurs rest avec formulaire

TODO
====

make it work

EVOLUTIONS
==========

$URL$ 
$Id$ 

- fplod 20110629T123732Z cratos.locean-ipsl.upmc.fr (Linux)

  * cration

-->

<xsl:output method="text"/>

<xsl:include href="titlepage.superbib.xsl"/>
<xsl:include href="message_lang.xsl"/>

<xsl:include href="form_rest.xsl"/>

<xsl:template match="*" mode="book.titlepage.mode"/>
<xsl:param name="generate.toc">
article nop
</xsl:param>
<xsl:param name="css.decoration" select="0"/>
<xsl:param name="section.autolabel" select="0"/>

<!--
Personalisation de bas de page
-->
<xsl:template name="user.footer.content">
 <xsl:call-template name="para_lastupdate">
  <xsl:with-param name="language" select="document('biblio.xml')/d:bibliography/@xml:lang"/>
  <xsl:with-param name="date" select="$makedate"/>
  <xsl:with-param name="mode" select="'rest'"/>
 </xsl:call-template>

 <hr/>
 <para>
 <xsl:call-template name="back">
  <xsl:with-param name="language" select="document('biblio.xml')/d:bibliography/@xml:lang"/>
 </xsl:call-template>
 <xsl:text> </xsl:text>
  <xsl:element name="a">
  <xsl:attribute name="href">
   <xsl:value-of select="document('main.xml')//d:bibliosource[@xml:id='homepage']"/>
  </xsl:attribute>
  <xsl:value-of select="document('main.xml')//d:keyword[@xml:id='project']"/> home page
  </xsl:element>
  </para>
</xsl:template>

</xsl:stylesheet>
